/**
* Loading component
*/
.loading-stub {
  position: absolute;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  pointer-events: none; }
  .loading-stub.active {
    z-index: 100000;
    visibility: visible;
    opacity: 1;
    pointer-events: all; }
  .loading-stub:after {
    content: '';
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 6px solid #EEEEEE;
    border-top-color: #BFBFBF;
    border-bottom-color: #BFBFBF;
    animation: section-left 2.5s infinite ease-in-out;
    -webkit-animation: section-left 2.5s infinite ease-in-out !important; }
  .loading-stub:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.99); }

/**
* /Loading component
*/
.plus-icon {
  width: 24px;
  z-index: 10;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.125s ease;
  cursor: pointer; }
  .plus-icon:hover:before {
    width: 36px;
    height: 36px; }
  .plus-icon:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffce1b;
    border-radius: 50%;
    transition: all 0.125s ease;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  .plus-icon.mini {
    width: 18px;
    height: 18px; }
    .plus-icon.mini .icon_m svg {
      width: 14px;
      height: 14px; }
    .plus-icon.mini:hover:before {
      width: 24px;
      height: 24px; }
  @media (max-width: 1279px) {
    .plus-icon {
      opacity: 1; } }
  @media (max-width: 767px) {
    .plus-icon .icon_m svg {
      width: 20px;
      height: 20px; } }

.auto-color-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 3px; }
  .auto-color-list li:not(.anything-color) {
    width: 13px;
    height: 13px;
    margin-right: 4px;
    margin-bottom: 2px;
    margin-top: 2px;
    border-radius: 50%;
    border: 1px solid #ECECEC; }
  .auto-color-list .anything-color {
    margin-right: 5px; }

.slick-slider {
  outline: none; }
  .slick-slider *:focus {
    outline: none; }
  .slick-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center; }
    .slick-slider .slick-dots li {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      border: 1px solid #4A4A4A;
      margin: 6px 3px 6px; }
      .slick-slider .slick-dots li.slick-active {
        background: #F8AF00;
        border-color: #F8AF00; }
      .slick-slider .slick-dots li button {
        display: none; }

.order-change-executor {
  position: static; }
  .order-change-executor.active {
    opacity: 1 !important;
    visibility: visible !important; }
  .order-change-executor__select {
    position: absolute;
    left: 0;
    top: 35px;
    width: 105%;
    z-index: 3;
    height: 0; }
    .order-change-executor__select > select {
      opacity: 0; }
  .order-change-executor .select2 {
    width: 100% !important;
    position: static;
    display: inline-block; }
